# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

zen-folders-search-placeholder = 
    .placeholder = { $folder-name } 검색...
zen-folders-panel-rename-folder = 
    .label = 폴더 이름 변경
zen-folders-panel-unpack-folder = 
    .label = 폴더 해제
zen-folders-new-subfolder = 
    .label = 새 서브폴더
zen-folders-panel-delete-folder = 
    .label = 폴더 삭제
zen-folders-panel-convert-folder-to-space = 
    .label = 폴더를 스페이스로 변환
zen-folders-panel-change-folder-space = 
    .label = 스페이스 변경...
zen-folders-unload-all-tooltip = 
    .tooltiptext = 이 폴더의 활성화 탭 언로드
zen-folders-unload-folder = 
    .label = 모든 탭 언로드
zen-folders-search-no-results = 검색어에 맞는 탭이 없습니다 🤔
